<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Maintaining State Codes</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><JumpIn FrameID="F24" Modes="STKD">Adding a state code</JumpIn><JumpIn FrameID="F119" Modes="STKD">Modifying a state code</JumpIn><JumpIn FrameID="F108" Modes="STKD">Deleting a state code</JumpIn><Leadin>1</Leadin><Concept Guid="7401dd0e-7c38-4519-86d4-ab1fabf70c82">./tpc/7401dd0e-7c38-4519-86d4-ab1fabf70c82/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>1fdd3c8a-5cff-4b79-8280-2a0d88f03b2f_JOBAID.html</PrintItName></Description>